GDB (xrefs)

Namespaces | Variables
ptid-selftests.c File Reference
`#include "defs.h"`
`#include "common/ptid.h"`
`#include <type_traits>`

Go to the source code of this file.

## Namespaces
| selftests
| selftests::ptid

## Variables
static constexpr ptid_t | selftests::ptid::pid = ptid_t (1)
static constexpr ptid_t | selftests::ptid::lwp = ptid_t (1, 2, 0)
static constexpr ptid_t | selftests::ptid::tid = ptid_t (1, 0, 2)
static constexpr ptid_t | selftests::ptid::both = ptid_t (1, 2, 2)
static constexpr ptid_t | selftests::ptid::null = ptid_t::make_null ()
static constexpr ptid_t | selftests::ptid::minus_one = ptid_t::make_minus_one ()